Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6081

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6081
Last Modified 08 Apr 2009 01:33:57
Published 06 Feb 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6081

Summary

SQL injection vulnerability in contact.php in Simple Customer 1.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Simplecustomer Simple Customer 1.2


References

XF - simplecustomer-contact-sql-injection(41938)

BID - 28852

MILW0RM - 5468


Last Updated: 27 May 2016 10:49:04